<skin no=0>
<bitmap background=fond.bmp buttons=boutons.bmp/>
<play left=160 top=609 width=81 height=81 pushedleft=160 pushedtop=609/>
<open left=0 top=609 width=81 height=81 pushedleft=0 pushedtop=609/>
<playlist left=240 top=609 width=81 height=81 pushedleft=240 pushedtop=609/>
<viewport left=0 top=39 width=480 height=295/>
<title left=0 top=4 width=480 height=28/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=17 top=350 width=446 height=24/>
<seek_thumb left=17 top=350 width=25 height=24 pushedleft=17 pushedtop=350/>
<repeat left=0 top=551 width=83 height=53 pushedleft=0 pushedtop=551/>
<volume left=185 top=565 width=273 height=24/>
<volume_thumb left=185 top=565 width=25 height=24 pushedleft=185 pushedtop=565/>
<mute left=83 top=551 width=84 height=53 pushedleft=83 pushedtop=551/>
<stop left=80 top=609 width=81 height=81 pushedleft=80 pushedtop=609/>
<ffwd left=320 top=609 width=81 height=81 pushedleft=320 pushedtop=609/>
<next left=400 top=609 width=81 height=81 pushedleft=400 pushedtop=609/>
</skin>

<skin no=1>
<bitmap background=fondl.bmp buttons=boutonsl.bmp/>
<play left=713 top=131 width=81 height=81 pushedleft=713 pushedtop=131/>
<open left=630 top=212 width=81 height=81 pushedleft=630 pushedtop=212/>
<playlist left=630 top=131 width=81 height=81 pushedleft=630 pushedtop=212/>
<viewport left=0 top=45 width=618 height=325/>
<title left=346 top=6 width=293 height=32/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=11 top=11 width=326 height=24/>
<seek_thumb left=11 top=11 width=25 height=24 pushedleft=11 pushedtop=11/>
<repeat left=623 top=303 width=88 height=68 pushedleft=623 pushedtop=303/>
<volume left=648 top=11 width=129 height=24/>
<volume_thumb left=648 top=11 width=25 height=24 pushedleft=648 pushedtop=11/>
<mute left=712 top=303 width=88 height=68 pushedleft=712 pushedtop=303/>
<stop left=713 top=212 width=81 height=81 pushedleft=713 pushedtop=212/>
<ffwd left=630 top=49 width=81 height=81 pushedleft=630 pushedtop=49/>
<next left=713 top=49 width=81 height=81 pushedleft=713 pushedtop=49/>
</skin>
